Subject: Sugar Content of Fruit

From: [email-masked] (Mike Rooney)
Date: 22 Oct 1993 19:19:51 GMT

I have heard people talk about testing the sugar content of fruit.
Is there an easy way I could do this myself, like a kit I could buy?
Please let me know if you have any experience here. Thanks.

                                 Mike rooney

---

From: [email-masked] (Jay Arthur Woods)
Date: Thu, 28 Oct 1993 11:40:03 GMT

There is available a small handheld instrument called a refractometer or
sugar meter.  VWR Scientific usually has them for sale.  (I don't know
of a supplier in England.)  There is a conversion table to soluble solids
from refractive index for the refractometer.  The sugar meter is 
calibrated directly in % soluble solids.  This is considered to be 
fairly close to sugar content for most fruit excepting of course limes.